Activate customer account
POST
/cms/customer/activate
const url = 'https://api.example.com/cms/customer/activate';const options = { method: 'POST', headers: {'API-Key': '<API-Key>', 'Content-Type': 'application/json'}, body: '{"code":"example","email":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.example.com/cms/customer/activate \ --header 'API-Key: <API-Key>' \ --header 'Content-Type: application/json' \ --data '{ "code": "example", "email": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
code
string
email
string
Example generated
{ "code": "example", "email": "example"}Responses
Section titled “Responses”Activation successful
Media typeapplication/json
object
success
boolean
Example generated
{ "success": true}